.header .primary-navigation-macro .ml-auto .navbar-toggler{background-color:rgba(0,0,0,0.01)!important;}
.component.newsrotator .mod-news-mondrian .story-box .story-box-main .date, .story-box-main .title, .story-box-main .sport{background-color:rgba(0,0,0,0.01)!important;}

.component.photogallery .galleries .card .card-body .text{background-color:rgba(0,0,0,0.01)!important;}

/*
The following code snippet has created issues with primary button backgrounds throughout multiple internal pages.
you should never set a background color without also defining the text colors. CSS 101. :) 

.card-body .btn{background-color:rgba(0,0,0,0.01)!important;}
*/

.component.scoreboard .mod-scoreboard .slider .card .card-body .event-info .opponent .event-location-badge.badge-secondary{color:#000000;}
.component.socialstream .mod-social .load-more{background-color:rgba(0,0,0,0.01)!important;}


/* FORCE ALL THUMBNAILS ON NEWS ROTATOR TO BE 16x9 RATIO */
.mod-news-mondrian.style1 .mondrian-stories-grid .story-img {
    position: relative;
    width: 100%;
}

.mod-news-mondrian.style1 .mondrian-stories-grid .story-img::before {
    display: block;
    padding-top: 56.25%;
    content: "";
}

.mod-news-mondrian.style1 .mondrian-stories-grid .story-img > * {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* END 16x9 RATIO ON NEWROTATOR THUMBNAILS */